/* 
    Document   : default
    Created on : 1.2.2014
    Author     : Antonín Neumann
    Used color schemes:
        http://colorschemedesigner.com/#2P21Tw0k5w0w0
        http://colorschemedesigner.com/#3Z21Ttwpnw0w0
*/
html {
    /*background: #fff url('/img/bg-body.png') right top repeat-x;*/
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #BFE3FF),
	color-stop(0.6, #69A3D6),
	color-stop(1, #1E228D)
);
background-image: -o-linear-gradient(bottom, #BFE3FF 0%, #69A3D6 60%, #1E228D 100%);
background-image: -moz-linear-gradient(bottom, #BFE3FF 0%, #69A3D6 60%, #1E228D 100%);
background-image: -webkit-linear-gradient(bottom, #BFE3FF 0%, #69A3D6 60%, #1E228D 100%);
background-image: -ms-linear-gradient(bottom, #BFE3FF 0%, #69A3D6 60%, #1E228D 100%);
background-image: linear-gradient(to bottom, #BFE3FF 0%, #69A3D6 60%, #1E228D 100%);
}
body {
    font-family: 'trebuchet ms', tahoma, verdana, helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.4;
    text-align: center;
    margin: 0;
}
a:hover {text-decoration: none;}
a img {border: 0;}
::selection {background: #008000; color: white;}
::-moz-selection {background: #008000; color: white;}

#page {
    min-width: 900px;
    max-width: 1330px;
    width: 90%;
    margin: 0 auto;
    text-align: left;
}

.block,
.block-2,
.block-3 {
  width: 35%;
  padding: 0;
  float: left;
  background: #fff;
  color: #000;
  text-align: left;
  margin: .5% .5% 0 0;
  overflow: auto;
}
.block-2 {width: 65%;}
.block-3 {width: 100%;}
.fixheight {height: 240px;}
.clear {clear: both;}
.center  {text-align: center;}
.bg-blue {
  background: #0000A3; /*background: #1E228D;*/
  color: #fff;
  border: 1px solid #0000A3;
}
.bg-green {
    background: #008000;
    color: #fff;
    border: 1px solid #008000;
}
.bg-red {
    background: #A00000;
    color: #fff;
    border: 1px solid #A00000;
}
.bg-red:hover {
    background: #D03434;
}
.bg-not {
    background: none;
}
.black-text {color: black;}
.white-text {color: white;}
.logo {
    border: 1px solid #0000A3;
    margin-top: 50px;
    line-height: 1.1;
}
.logo h1 {
    margin: 0;
}
.logo h2 {
    margin: 8px 0 0 0;
}
.foto {
    overflow: hidden;
    padding: 0;
    position: relative;
}
.menu {
    font-family: 'Istok Web', sans-serif;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 0;
    overflow: hidden;
}
.menu ::selection {background: #005300; color: #56C056;}
.menu ::-moz-selection {background: #005300; color: #56C056;}
.menu > li {
    margin: 0;
    list-style-type: none;
    color: #1E228D;
}
.menu >li > h3 {
    font-family: 'Courgette', cursive;  
    text-align: center;
    color: #fff;
    font-size: 140%;
    border-bottom: 1px solid #30C030;
    margin: 1% 10%;
}
.menu > li > a {
    display: block;
    padding: 8px 10px 8px 20px;
    font-size: 110%;
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.menu > li > a:hover {
    background: #30C030;
}
.content-wrap {
    /*border: 1px solid red;*/
}
.content-wrap h2 {
    color: white;
    background-color: #1E228D;
    font-size: 180%;
    border: 1px solid #1E228D;
    padding: 10px 20px;
    margin: 0 0 30px 0;
}
.content {
    position: relative;
    margin: 5px 20px 5px 15px;
    text-align: justify;
}
.content h3 {color: #008000;}
.content strong, .content th {color: #1E228D;}
.content a, .content a:active, .content a:visited {
    color: #1E228D;
    text-decoration: underline;
}
.content a:hover {
    color: #1E228D;
    text-decoration: none;
}
.content ul li {
    margin-bottom: 5px;
}

.content p.decor:first-letter {
    font-family: Georgia;
    text-transform: uppercase;
    font-size: 250%;
    vertical-align: bottom;
    line-height: 1;
    color: #1E228D;
    font-weight: bold;
    padding-right: 2px;
}

.content table {
    width: 50%;
    margin-bottom: 10px;
}
.content table th.name {
    font-size: 200%;
}

.content > .nabidka .strong{
    font-weight: bold;
}
.content > .nabidka > li {
    margin-bottom: 8px;
    list-style-type: square;
}
.content > .nabidka > li > a {
    color: #008000;
    font-size: 140%;
    font-weight: bold;
}
.content > .nabidka ul { /*second level*/
    padding: 0;
    list-style-type: none;
}

.content > .reference {
    margin-bottom: 50px;
    padding-top: 30px;
    border-top: 2px dotted #1E228D;
}
.content > .reference h3 {
    font-size: 200%;
    margin: 0 0 10px 0;
}
.content > .reference h4 {
    color: #1E228D;
    margin: 0;
}
.content > .reference .strong {
    font-weight: bold;    
}
.content > .reference .big-photo {
    float: left;
    margin-right: 20px;
}
.content > .reference .photos {
    clear: both;
}
.content > .first {
    border-top: none;
    padding: 0;
}
.content > .last {
    margin-bottom: 0;
}
/* KONTAKT */
.content .map {
    position: absolute;
    top: 0px;
    right: 0px;
}
.content .kontakt table {
    margin-bottom: 30px;
} 

.footer {
    margin-bottom: 30px;
    padding: 8px;
}
.footer a {
    color: white;
}

#back-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
}
